Subject: Pls reply
From: A S <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 12 Jan 2022 14:25:09 +0000

Hi there,
I live in Toronto Canada and I have been trying to order this set since my birthday in November. The website I found this on bed bath and beyond only has the king size in stock for the past 3 months. I was told to email you here and see if there is anywhere or any way I can somehow get this set. Can you please restock the queen size at bed bath and beyond?? Can you please tell me what way i can get this??

I really really love this after being on the hunt for a good comforter set for soo long. Its very very cold in Canada and I really need a bedsheet set. I fell in love with this one from the moment I saw it but have been facing difficulties to order it. Can you please tell me if there is any way at all I can get this? Perhaps I can order on your website or can you send it to a reseller you are already working with in Canada??

Thanks soo much! I look forward to hearing from you!!
This is the item:
https://www.designerliving.com/products/all/dorsey-floral-print-comforter-set/i1/11465#!color/19/size/41

Sent from my iPhone